
/* Font
------------------------------------------------ */

@font-face {
    font-family: 'RistrettoSlabPro-Regular';
    src: url('media/fonts/RistrettoSlabPro-Regular.eot');
    src: url('media/fonts/RistrettoSlabPro-Regular.eot#') format('eot'),
    url('media/fonts/RistrettoSlabPro-Regular.woff') format('woff'),
    url('media/fonts/RistrettoSlabPro-Regular.ttf') format('truetype'),
    url('media/fonts/RistrettoSlabPro-Regular.svg#webfontImOTn7an') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* Global  
------------------------------------------------ */ 

* { padding: 0; margin: 0; }
html, body { width: 100%; height: 100%; }
body { background: #f1f1f1; font: 300 13px/22px 'Ubuntu', sans-serif; color: #303030; }

img, fieldset, input, select, button { border: 0; outline: none; }

ul, li { list-style-type: none; }

img { vertical-align: middle; }

table { border: 0; border-collapse: collapse; }
table td { padding: 0; vertical-align: top; }


#slider { position: relative; background: url (nivo/img/loading.gif) no-repeat 50% 50%; }
#slider img { position: absolute; top: 0px; left: 0px; display: none; }

/* Base Layout
------------------------------------------------ */

.wrapper { position: relative; min-width: 1200px; min-height: 100%; height: auto !important; height: 100%; }
.inner { margin: 0 auto; width: 1148px; }
.push { clear: both; height: 283px; }

.clearfix { zoom: 1; }
.clearfix:after { content: ''; display: block; height: 0; clear: both; visibility: hidden; }

/* Text elements
------------------------------------------------ */

a { color: #32bdb9; text-decoration: none; }
a:link,
a:visited,
a:hover,
a:active { }
a:hover { text-decoration: underline; }

h1 { font: normal 50px/40px 'RistrettoSlabPro-Regular'; }
h2 { font-weight: 500; font-size: 14px; text-transform: uppercase; color: #32bdb9; }
h5 { font-weight: 500; font-size: 14px; line-height: 22px; color: #32bdb9; text-transform: uppercase; }

/* Header
------------------------------------------------ */

.header { position: relative; z-index: 5; margin-bottom: 90px; padding-top: 32px; }
.header__logo { float: left; margin-left: -4px; }

/* Main nav
------------------------------------------------ */

.main-nav { float: right; padding-top: 17px; text-align: right; }
.main-nav__item { display: inline-block; margin: 0 28px; font-weight: 500; font-size: 15px; text-transform: uppercase; }
.main-nav__link { position: relative; display: block; }
.main-nav__link:hover { color: #fff; text-decoration: none; }
.main-nav__link:hover:before { position: absolute; top: -49px; right: -40px; left: -40px; z-index: -1; content: ''; background: #69dfde; height: 120px; }
.main-nav__link_active,
.main-nav__link_active:hover { color: #303030; text-decoration: none; }
.main-nav__link_active:hover:before { display: none; }

/* Announcement
------------------------------------------------ */

.announcement { position: relative; margin: -218px 0 60px; height: 651px; }
.announcement__inner { position: absolute; top: 0; right: 0; bottom: 0; left: 0; overflow: hidden; text-align: center; }
.announcement img { position: absolute; top: 0; left: 0; }

.announcement__text { position: relative; z-index: 2; margin: 0 auto; padding-top: 245px; width: 630px; }
.announcement__text h1 { margin-bottom: 28px; padding-top: 113px; background: transparent url('media/img/anons_heading_bg.png') 50% 0 no-repeat; line-height: 66px; color: #fff; }
.announcement__text a { display: inline-block; padding: 0 24px; background: #67d2d1; font-size: 18px; line-height: 44px; color: #000; }
.announcement__text a:hover { color: #fff; text-decoration: none; }

/* Content
------------------------------------------------ */

.content {  }
.content-block { float: left; width: 935px; }
.content-article { position: relative; padding-left: 115px; width: 770px; font-size: 16px; line-height: 22px; }
.back { position: absolute; top: 4px; left: 0; background: transparent url('media/img/back.png') 0 0 no-repeat; width: 40px; height: 75px; text-indent: -9999px; cursor: pointer; }
.top { display: none; position: fixed; bottom: 0; margin-left: -115px; background: transparent url('media/img/top.png') 0 0 no-repeat; width: 75px; height: 40px; text-indent: -9999px; cursor: pointer; }
.top_abs { position: absolute; }
.top-sign { position: fixed; bottom: 0; }

/* Sidebar
------------------------------------------------ */

.sidebar { float: right; margin-top: 5px; width: 213px; text-align: center; }
.main-page .sidebar { margin-top: -15px; }

.sidebar section { margin-bottom: 28px; border: 3px solid #f1f1f1; padding: 12px; }
.sidebar section:hover { border-color: #32bdb9; background: #fff; }
.sidebar .sidebar__important:hover { border-color: #e75b5c; }
.sidebar .sidebar__important img { width:  180px; height: 270px; }
.sidebar .sidebar__actual:hover { border-color: #5e5e5e; }

.sidebar h3 { margin-bottom: 5px; font-weight: 500; font-size: 14px; text-transform: uppercase; letter-spacing: 0.1em; color: #32bdb9; }
.sidebar .sidebar__important h3 { color: #e75b5c; }
.sidebar .sidebar__important h3 { margin-bottom: 15px; }
.main-page .sidebar .sidebar__important h3 { margin-bottom: 5px; }
.sidebar .sidebar__actual h3 { color: #303030; }

.sidebar article { margin-bottom: 16px; padding-top: 6px; }

.sidebar h4 { font-weight: 400; font-size: 14px; color: #e75b5c; }
.sidebar .sidebar__actual a { color: #303030; }

.sidebar__more { letter-spacing: 0.1em; line-height: 36px; }

/* News
------------------------------------------------ */

.news { float: left; margin-right: 70px; padding-top: 10px; width: 397px; }
.main-page .news { padding-top: 1px; }
.news article { margin-bottom: 68px; }
.news h2 { margin-bottom: 22px; border-bottom: 1px solid #32bdb9; padding-bottom: 5px; letter-spacing: 0.1em; }
.news h3 { margin-bottom: 6px; font-weight: 400; font-size: 18px; line-height: 33px; color: #000; }
.news h3 a { display: block; color: #000; }
.news h3 a:hover { color: #32bdb9; }
.news h5 { margin-bottom: 4px; }
.news p { margin-bottom: 5px; }
.news .source { margin-bottom: 0; line-height: 29px; }
.news .image { float: left; margin-right: 22px; }
.news .image_b { margin-bottom: 22px; padding-top: 16px; max-height: 220px; overflow: hidden; }
.news img {	width: 100%; height: auto; }

/* News One
------------------------------------------------ */

.content-article { margin-bottom: 74px; }
.content-article h1 { margin-bottom: 25px; }
.content-article p { margin-bottom: 22px; }
.content-article p:last-child { margin-bottom: 0; }
.content-article .lead { margin-bottom: 61px; padding: 93px 40px 0; background: transparent url('media/img/lead_bg.png') 50% 23px no-repeat; font-weight: 400; font-size: 18px; line-height: 33px; text-align: center; }
.content-article blockquote { padding: 44px 0; }
.content-article blockquote img { float: left; margin: 5px 43px 0 -19px; }
.content-article blockquote cite { font-style: normal; font-weight: 400; }

.content-article table
{
	width: 100%;
	text-align: center;
	border-radius: 10px;
	border: 1px solid #909090;
}

.content-article table thead
{
	background: #909090;
	color: white;

}

.content-article td
{
	padding: 10px;
	border-top: 1px solid #909090;
}

.news-one-info { margin-bottom: 38px; }
.news-one-info__date { float: left; font-weight: 500; font-size: 14px; text-transform: uppercase; color: #32bdb9; letter-spacing: 0.1em; }
.news-one-info__date span { padding-right: 20px; }
.news-one-info__author { float: right; padding-right: 12px; font-size: 16px; color: #777; }

.news-related { clear: both; margin-bottom: 120px; width: 915px; }
.photo-related { width: auto; }
.news-related h5 { margin-bottom: 37px; }
.news-related-list li { margin-top: -3px; border: 3px solid #6debea; border-width: 3px 0; }
.news-related-list a { position: relative; display: block; vertical-align: middle; background: transparent url('media/img/related_bg.png') 50px 47px no-repeat; line-height: 125px; }
.news-related-list a:hover { background-color: #fff; text-decoration: none; }
.news-related-list a:after { position: absolute; top: 49px; right: 48px; content: ''; background: transparent url('media/img/related_arr.png') 0 0 no-repeat; width: 38px; height: 38px; }
.news-related-list a .link { display: inline-block; vertical-align: middle; padding-left: 115px; line-height: 22px; }

.news-related-list .link__title,
.news-related-list .link__text { display: block; }
.news-related-list .link__title { font-size: 16px; color: #303030; }
.news-related-list .link__text { font-size: 14px; color: #919191; max-width: 85%; }

.person-image { float: right; margin: -20px -20px 0 0; }

/* Photo
------------------------------------------------ */

.photo { margin-bottom: 40px; clear: both; }
.photo:first-child { padding-top: 14px; }
.main-page .photo { margin-bottom: 77px; padding-top: 0; }
.photo h2 { margin-bottom: 5px; letter-spacing: 0.1em; }
.photo h3 { margin-bottom: 13px; font-weight: 500; font-size: 18px; }
.photo-list { margin-bottom: 17px; }
.photo-list__item { float: left; }
.photo-list__link { display: block; margin-left: -2px; padding: 2px; }
.photo-list__link:hover { background: #e75b5c; }
.photo-info { color: #777; }
.photo__date { padding-right: 23px; font-weight: 400; font-size: 14px; letter-spacing: 0.1em; color: #2fbdbc; }

/* Photo One
------------------------------------------------ */

.photo-detailed-list { padding-bottom: 9px; }
.photo-detailed-list__item { position: relative; margin-bottom: 19px; width: 751px; cursor: pointer; }

.photo-description { display: none; position: absolute; top: -19px; right: -19px; bottom: -19px; left: -19px; border: 19px solid #131313; }
.photo-description__text { position: absolute; left: 0; right: 0; bottom: 0; padding: 53px 51px 14px; color: #fff;
background-color: rgba(0,0,0,0);
background-image: -webkit-linear-gradient(bottom, #000, rgba(0,0,0,0));
background-image:    -moz-linear-gradient(bottom, #000, rgba(0,0,0,0));
background-image:      -o-linear-gradient(bottom, #000, rgba(0,0,0,0));
background-image:         linear-gradient(to top, #000, rgba(0,0,0,0));
}
.photo-description__text h3 { margin-bottom: 12px; font-weight: 400; font-size: 18px; }
.photo-detailed-list__item:hover .photo-description { display: block; }

.article-tags-title { margin-bottom: 0 !important; font-size: 13px; }
.article-tags-list { }
.article-tags-list li { display: inline-block; margin: 12px 12px 0 0; font-weight: 500; font-size: 13px; }
.article-tags-list a { text-decoration: underline; color: rgba(50,189,185,.2); }
.article-tags-list a span { color: #32bdb9; }
.article-tags-list a:hover { color: rgba(48,48,48,.2); }
.article-tags-list a:hover span { color: #303030; }

/* Archive
------------------------------------------------ */

.archive { margin-bottom: 44px; }
.archive h1 { margin-bottom: 18px; }
.archive a { font-weight: 500; text-decoration: underline; color: rgba(50,189,185,.2); }
.archive a span { color: #32bdb9; margin-right: 15px; display: block; margin-top: 15px;}
.archive a:hover { color: rgba(48,48,48,.2); }
.archive a:hover span { color: #303030; }

.archive-list { float: left; padding-top: 7px; width: 233px; }
.archive-books-list { padding-bottom: 19px; }
.archive-books-list li { float: left; margin-right: 79px; width: 232px; text-align: center; }
.archive-books-list img { display: block; margin-bottom: 19px; }
.archive-books-list a { font-size: 18px; }

/* About
------------------------------------------------ */

.about { margin-right: 65px; }
.about h1 { margin-bottom: 20px; }
.about h2 { margin: 50px 0 20px; font-weight: 700; font-size: 16px; color: #303030; }
.about p { margin-bottom: 22px; font-size: 16px; }
.about .lead { font-weight: 400; font-size: 18px; line-height: 33px; }

/* Editors
------------------------------------------------ */

.about-info { padding-top: 100px; font-size: 16px; line-height: 22px; text-align: center; }
.about-info:last-child { margin-bottom: 100px; }
.about-info h2 { margin-bottom: 30px; font-weight: 700; font-size: 16px; color: #303030; }

.editors-list__item { display: inline-block; vertical-align: top; padding: 0 20px; width: 190px; }
.editors-list__item img { display: inline-block; margin-bottom: 10px; }

/* Footer
------------------------------------------------ */

.footer { position: relative; margin-top: -163px; border-top: 3px solid #6debea; background: #1b1b1b; height: 160px; }
.footer__logo { float: left; padding: 52px 62px 0 30px; }
.footer-info { float: left; padding-top: 58px; }
.footer-menu { margin-bottom: 12px; }
.footer-menu__item { float: left; margin-right: 40px; font-weight: 400; font-size: 15px; text-transform: uppercase; }
.footer-menu__link:hover,
.footer-menu__link_active { color: #fff; text-decoration: none; }
.footer__copy { color: #919191; }

.clear-all { clear:both; display: block; content: "."; visibility: hidden; }
.not-decor:link { text-decoration: none; }
.comments-form input { font-size: 14px; padding: 5px 10px; border: 1px solid #67d2d1; margin: 5px 10px 5px 0; font-family: Ubuntu; color: #303030; background: rgba(255,255,255, 0.7); }
.comments-form input[type=submit] { font-size: 14px; padding: 5px 10px;  margin: 5px 10px 5px 0; font-family: Ubuntu; color: #fff; background: #67d2d1; text-transform: uppercase; }
.comments-form label { font-size: 16px; font-family: Ubuntu; color: #303030;}
.comments-form h3 { font-size: 14px; font-weight: 500; text-transform: uppercase; color: #67d2d1;}
.comments-form textarea { font-size: 16px; font-family: Ubuntu; color: #303030; outline: none; resize: none; border: 1px solid #67d2d1; padding: 10px 10px;  background: rgba(255,255,255, 0.7); }
.comments-form { margin-bottom: 30px;}
.comment-reply-link {font-size: 14px; padding: 5px 10px; margin: 5px 0 10px 0; font-family: Ubuntu; color: #fff; background: #67d2d1; text-transform: uppercase; display: block; float: left;}
.comment { border: 1px solid #67d2d1; display: block; margin: 5px 0 10px 0; padding: 10px; float: left; width: 100%; }
.comment .depth-2 { width: 97.8%; }
.comment .depth-3 { width: 97.8%; }
.comment .depth-4 { width: 97.8%; }
.comment .depth-5 { width: 97.8%; }
.comment .depth-6 { width: 97.8%; }
.comment .depth-7 { width: 97.8%; }
.comment-author { margin-top: -15px; }
.comment-author img { float: left; }
.fn { margin-top: 20px; margin-left: 10px; display: block; float: left;}
.says { margin-top: 20px; margin-left: 10px; display: block; float: left;}
.comment-meta { float: right; display: block; margin-top: 10px; }
.comment p { float: left; width: 100%; display: block; margin-top: -30px; margin-bottom: 20px}
.news-one-info__print-icon { display: block; width: 16px; height: 16px; margin-top: 7px; background: url("media/img/print1.png") no-repeat; }
.news-one-info__print-icon:hover { display: block; cursor:pointer; width: 16px; height: 16px; background: url("media/img/print2.png") no-repeat; }
.news-one-info__print { float: right; }

.poll_section_title { text-align: center; font-size: 1.4em; }


@media print {

	header { display: none; }
	footer { display: none; }
	.sidebar { display: none; }
	.news-related { display: none; }
	.comments-form { display: none; }
	.back { display: none; }
	.push { display: none; }
	.content-article { width: 98%; padding-left: 1%;}
	a:link:after, a:visited:after { content: " (" attr(href) ") "; font-size: 90%; }
	 a:link img:after, a:visited img:after { content: " "; font-size: 90%; }
	.yashare-auto-init { display: none; }
}

/* self-clear floats */

.group:after 
{
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}


.alignleft {
	float: left;
	margin: .5em 1em .5em 0;
}

.alignright {
	float: right;
	margin: .5em 0 .5em 1em;
}

.social_icons {
	float: right; 
	margin-left: 220px; 
	margin-right: 20px; 
	color: white; 
	margin-top: 17px;
}

.social_icons li {
	padding-bottom: 5px;
    margin-right: 10px;
    display: inline;
}

.social_icons li a:hover {
	text-decoration: none;
}

.social_icons__item {
	fill: #67d2d1;
}
